Package python-nbconvert

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-nbconvert in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-nbconvert-doc-5.5.0-2.fc31
  • python3-nbconvert-5.5.0-2.fc31
    • /usr/bin/python3
    • python(abi) = 3.7

Links

Maintainers